<?php
declare (strict_types = 1);

namespace app\index\model;

use app\common\model\SysNavigationItemBaseModel;

/**
 * 导航项模型
 * @mixin \think\Model
 */
class SysNavigationItemModel extends SysNavigationItemBaseModel
{
    // 关联导航
    public function navigation()
    {
        return $this->hasOne(SysNavigationModel::class, 'id', 'nav_id');
    }
}
 